Source: sphinxtrain
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders:
 Paul Gevers <elbrus@debian.org>,
 Samuel Thibault <sthibault@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-sequence-python3,
 libsphinxbase-dev (>= 0.8+5prealpha~),
 pkg-config,
 python3,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://cmusphinx.github.io/
Vcs-Git: https://salsa.debian.org/a11y-team/sphinxtrain.git
Vcs-Browser: https://salsa.debian.org/a11y-team/sphinxtrain

Package: sphinxtrain
Architecture: any
Multi-Arch: foreign
Depends:
 python3,
 ${misc:Depends},
 ${perl:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Speech recognition tool - training tool
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains the training tool
